{
  "name": "@pushrocks/smartparcel",
  "version": "1.0.6",
  "private": false,
  "description": "a wrapper for parcel",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.0.22",
    "@gitzone/tstest": "^1.0.15",
    "@pushrocks/tapbundle": "^3.0.7",
    "@types/node": "^14.14.32",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.15.0"
  },
  "dependencies": {
    "@pushrocks/smartpath": "^4.0.3",
    "parcel-bundler": "1.12.3",
    "@types/parcel-bundler": "1.12.3"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
